@charset "UTF-8";

/* table
--------------------------------------------------------*/
table.listTable {
    width: 702px;
    margin-top: 20px;
    }

.listTable th {
    color: #000;
    font-weight: bold;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 1em;
    }

.listTable tr.bgGray th{
    color: #000;
    font-weight: bold;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    background: #eaeaea;
    }

.listTable td {
    color: #000;
    padding: 7px 0.0em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    border-bottom: 1px #dedede solid;
    }

.listTable th.c,
.listTable td.c {
    text-align: center;
    white-space: nowrap;
    }

.listTable th.r,
.listTable td.r {
    text-align: right;
    }

.listTable td.index {
    width: 12px;
    text-align: center;
    white-space: nowrap;
    }
